<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:orientation="vertical"
  android:paddingTop="100dp">

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"

    android:orientation="vertical">

    <TextView
      android:id="@+id/text_view_tutorial_title"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:textSize="24sp"
      android:textColor="#000000"
      android:lineSpacingExtra="9sp"
      android:textAlignment="center"
      />
  </LinearLayout>

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="7dp"
    android:orientation="vertical">

    <TextView
      android:id="@+id/text_view_tutorial_detail"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:textSize="14sp"
      android:textColor="#666666"
      android:lineSpacingExtra="5sp"
      android:textAlignment="center"
      />

  </LinearLayout>

  <RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
      android:id="@+id/image_view_tutorial"
      android:layout_width="wrap_content"
      android:layout_marginTop="27dp"
      android:layout_height="wrap_content"
      android:layout_alignParentStart="true"
      android:layout_alignParentTop="true"/>
  </RelativeLayout>
</LinearLayout>
